Interwiki search results lack namespace in link
Closed, ResolvedPublic

Description

https://it.wikipedia.org/w/index.php?title=Speciale%3ARicerca&search=Francesco+Pellos&fulltext=Ricerca includes as interwiki (it.source) result:

<a href="//it.wikisource.org/wiki/Memorie_storiche_della_citt%C3%A0_e_marchesato_di_Ceva.djvu/52" title="s::Memorie storiche della città e marchesato di Ceva.djvu/52">Pagina:Memorie storiche della città e marchesato di Ceva.djvu/52</a>

The label is correct, containing the local name of the "Page" namespace, but title and href lack it and hence the target is a 404.

Cf. T22375.

Nemo_bis created this task.Dec 31 2014, 3:39 PM
Nemo_bis updated the task description. (Show Details)
Nemo_bis raised the priority of this task from to Needs Triage.
Nemo_bis added a project: MediaWiki-Search.
Nemo_bis added subscribers: Nemo_bis, demon, brion.
demon removed a subscriber: demon.Aug 19 2015, 3:37 PM
Restricted Application added a project: Discovery. · View Herald TranscriptAug 19 2015, 3:37 PM
EBernhardson closed this task as Resolved.Nov 2 2016, 9:42 PM
EBernhardson claimed this task.
EBernhardson added a subscriber: EBernhardson.

This looks to be working appropriately now

Restricted Application added a project: Discovery-Search. · View Herald TranscriptNov 2 2016, 9:42 PM
Nemo_bis triaged this task as Normal priority.Nov 6 2016, 8:57 AM

Thanks!